POE-Component-IRC-Plugin-Bollocks

Errors

POE-Component-IRC-Plugin-Bollocks-1.00 has no errors.